<?php

namespace App\Admin\Actions\Device;

use Encore\Admin\Actions\RowAction;

class Box extends RowAction
{
    public $name = '设备盒子';


    public function href()
    {
        $id = $this->row->id;
        return '/admin/device_box?device_id='.$id;
    }
}
